<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <TextView android:textSize="18.0sp" android:textStyle="bold" android:textColor="@android:color/white" android:gravity="center" android:id="@id/title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:singleLine="true" android:layout_alignParentTop="true" android:layout_centerHorizontal="true" />
    <RelativeLayout android:id="@id/gauge_time_container" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="23.0dip" android:layout_below="@id/title">
        <com.navdy.hud.app.view.Gauge android:id="@id/traffic_jam_progress" android:layout_width="116.0dip" android:layout_height="116.0dip" android:scaleType="fitCenter" android:layout_centerInParent="true" app:gaugeStartAngle="-90" app:gaugeSweepAngle="360" app:gaugeThickness="8.0dip" app:gaugeMinValue="0" app:gaugeMaxValue="100" app:gaugeValue="100" app:gaugeBackgroundColor="@android:color/transparent" app:gaugeWarningValue="0" app:gaugeCenterText="" app:gaugeCenterSubText="" app:gaugeStartColor="#ffffffff" app:gaugeEndColor="#ffffffff" />
        <TextView android:textSize="16.0sp" android:textStyle="bold" android:textColor="@color/traffic_bad" android:gravity="center" android:id="@id/title1" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="-35.0dip" android:singleLine="true" android:layout_above="@id/traffic_jam_progress" android:layout_centerHorizontal="true" />
        <TextView android:textSize="64.0sp" android:textStyle="bold" android:textColor="@color/traffic_bad" android:gravity="center" android:id="@id/title2" android:layout_width="fill_parent" android:layout_height="wrap_content" android:singleLine="true" android:layout_centerInParent="true" android:layout_centerHorizontal="true" />
        <TextView android:textSize="16.0sp" android:textStyle="bold" android:textColor="@color/traffic_bad" android:gravity="center" android:id="@id/title3" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="-35.0dip" android:singleLine="true" android:layout_below="@id/traffic_jam_progress" android:layout_centerHorizontal="true" />
    </RelativeLayout>
    <com.navdy.hud.app.ui.component.ChoiceLayout2 android:id="@id/choiceLayout" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:layout_below="@id/gauge_time_container" android:layout_centerHorizontal="true" />
</RelativeLayout>